---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

---- =============================================
---- Author:		Md. Mahmud Monir
---- Create date:   12/09/2014
---- Description:	This SP is used to archive.
----				ALL   ARCH table & Corresponding DBO Table Views
---- Modified date: 01/28/2015
---- Description:	Remove VNDR_FOLDR
---- Modified date: 03/06/2015
---- Description:	Remove 6 more tables not required
---- =============================================
/*
select 'CREATE VIEW [dbo].[v'+ TABLE_NAME+']   AS  SELECT * FROM  [dbo].['+TABLE_NAME+']  WITH (NOLOCK) UNION SELECT * FROM  [arch].['+TABLE_NAME+']  with (nolock)    GO'  
from information_schema.tables where   
TABLE_SCHEMA='arch' Order By TABLE_NAME ASC
*/

CREATE VIEW [dbo].[vACT_TASK]   AS  SELECT * FROM  [dbo].[ACT_TASK]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ACT_TASK]  with (nolock)   
GO  
CREATE VIEW [dbo].[vAD_EVENT]   AS  SELECT * FROM  [dbo].[AD_EVENT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[AD_EVENT]  with (nolock)    
GO
CREATE VIEW [dbo].[vAD_EVENT_ACCS_TAG]   AS  SELECT * FROM  [dbo].[AD_EVENT_ACCS_TAG]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[AD_EVENT_ACCS_TAG]  with (nolock)    
GO
CREATE VIEW [dbo].[vAPPT]   AS  SELECT * FROM  [dbo].[APPT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[APPT]  with (nolock)    
GO
CREATE VIEW [dbo].[vAPPT_RCURNC_DATA]   AS  SELECT * FROM  [dbo].[APPT_RCURNC_DATA]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[APPT_RCURNC_DATA]  with (nolock)    
GO
CREATE VIEW [dbo].[vAPPT_RCURNC_TRGR]   AS  SELECT * FROM  [dbo].[APPT_RCURNC_TRGR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[APPT_RCURNC_TRGR]  with (nolock)    
GO
--CREATE VIEW [dbo].[vVNDR_FOLDR]   AS  SELECT * FROM  [dbo].[VNDR_FOLDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[VNDR_FOLDR]  with (nolock)    
--GO
CREATE VIEW [dbo].[vCCD_HIST]   AS  SELECT * FROM  [dbo].[CCD_HIST]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[CCD_HIST]  with (nolock)    
GO
CREATE VIEW [dbo].[vCCD_HIST_REAS]   AS  SELECT * FROM  [dbo].[CCD_HIST_REAS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[CCD_HIST_REAS]  with (nolock)    
GO
CREATE VIEW [dbo].[vCKT]   AS  SELECT * FROM  [dbo].[CKT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[CKT]  with (nolock)    
GO
CREATE VIEW [dbo].[vCKT_COST]   AS  SELECT * FROM  [dbo].[CKT_COST]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[CKT_COST]  with (nolock)    
GO
CREATE VIEW [dbo].[vCKT_MS]   AS  SELECT * FROM  [dbo].[CKT_MS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[CKT_MS]  with (nolock)    
GO
CREATE VIEW [dbo].[vEMAIL_REQ]   AS  SELECT * FROM  [dbo].[EMAIL_REQ]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[EMAIL_REQ]  with (nolock)    
GO
CREATE VIEW [dbo].[vEVENT]   AS  SELECT * FROM  [dbo].[EVENT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[EVENT]  with (nolock)    
GO
CREATE VIEW [dbo].[vEVENT_ASN_TO_USER]   AS  SELECT * FROM  [dbo].[EVENT_ASN_TO_USER]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[EVENT_ASN_TO_USER]  with (nolock)    
GO
CREATE VIEW [dbo].[vEVENT_FAIL_ACTY]   AS  SELECT * FROM  [dbo].[EVENT_FAIL_ACTY]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[EVENT_FAIL_ACTY]  with (nolock)    
GO
CREATE VIEW [dbo].[vEVENT_HIST]   AS  SELECT * FROM  [dbo].[EVENT_HIST]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[EVENT_HIST]  with (nolock)    
GO
CREATE VIEW [dbo].[vEVENT_NVLD_TME_SLOT]   AS  SELECT * FROM  [dbo].[EVENT_NVLD_TME_SLOT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[EVENT_NVLD_TME_SLOT]  with (nolock)    
GO
CREATE VIEW [dbo].[vEVENT_REC_LOCK]   AS  SELECT * FROM  [dbo].[EVENT_REC_LOCK]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[EVENT_REC_LOCK]  with (nolock)    
GO
CREATE VIEW [dbo].[vEVENT_SUCSS_ACTY]   AS  SELECT * FROM  [dbo].[EVENT_SUCSS_ACTY]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[EVENT_SUCSS_ACTY]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_IP_ADR]   AS  SELECT * FROM  [dbo].[FSA_IP_ADR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_IP_ADR]  with (nolock)    
GO
--CREATE VIEW [dbo].[vFSA_LAYOUT_COL]   AS  SELECT * FROM  [dbo].[FSA_LAYOUT_COL]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_LAYOUT_COL]  with (nolock)    
GO
--CREATE VIEW [dbo].[vFSA_LAYOUT_PROD_ORDR_TYPE]   AS  SELECT * FROM  [dbo].[FSA_LAYOUT_PROD_ORDR_TYPE]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_LAYOUT_PROD_ORDR_TYPE]  with (nolock)   
 GO
--CREATE VIEW [dbo].[vFSA_LVL_HIER]   AS  SELECT * FROM  [dbo].[FSA_LVL_HIER]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_LVL_HIER]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_MDS_EVENT]   AS  SELECT * FROM  [dbo].[FSA_MDS_EVENT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_MDS_EVENT]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_MDS_EVENT_NEW]   AS  SELECT * FROM  [dbo].[FSA_MDS_EVENT_NEW]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_MDS_EVENT_NEW]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_MDS_EVENT_ORDR]   AS  SELECT * FROM  [dbo].[FSA_MDS_EVENT_ORDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_MDS_EVENT_ORDR]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_ORDR]   AS  SELECT * FROM  [dbo].[FSA_ORDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_ORDR]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_ORDR_BILL_LINE_ITEM]   AS  SELECT * FROM  [dbo].[FSA_ORDR_BILL_LINE_ITEM]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_ORDR_BILL_LINE_ITEM]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_ORDR_CPE_LINE_ITEM]   AS  SELECT * FROM  [dbo].[FSA_ORDR_CPE_LINE_ITEM]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_ORDR_CPE_LINE_ITEM]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_ORDR_CSC]   AS  SELECT * FROM  [dbo].[FSA_ORDR_CSC]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_ORDR_CSC]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_ORDR_CUST]   AS  SELECT * FROM  [dbo].[FSA_ORDR_CUST]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_ORDR_CUST]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_ORDR_GOM_XNCI]   AS  SELECT * FROM  [dbo].[FSA_ORDR_GOM_XNCI]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_ORDR_GOM_XNCI]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_ORDR_MSG]   AS  SELECT * FROM  [dbo].[FSA_ORDR_MSG]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_ORDR_MSG]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_ORDR_RELTD_ORDR]   AS  SELECT * FROM  [dbo].[FSA_ORDR_RELTD_ORDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_ORDR_RELTD_ORDR]  with (nolock)    
GO
CREATE VIEW [dbo].[vFSA_ORDR_VAS]   AS  SELECT * FROM  [dbo].[FSA_ORDR_VAS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[FSA_ORDR_VAS]  with (nolock)    
GO
--CREATE VIEW [dbo].[vGRP_SITE_CNTNT]   AS  SELECT * FROM  [dbo].[GRP_SITE_CNTNT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[GRP_SITE_CNTNT]  with (nolock)    
GO
CREATE VIEW [dbo].[vH5_DOC]   AS  SELECT * FROM  [dbo].[H5_DOC]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[H5_DOC]  with (nolock)    
GO
CREATE VIEW [dbo].[vH5_FOLDR]   AS  SELECT * FROM  [dbo].[H5_FOLDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[H5_FOLDR]  with (nolock)    
GO
CREATE VIEW [dbo].[vIPL_ORDR]   AS  SELECT * FROM  [dbo].[IPL_ORDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[IPL_ORDR]  with (nolock)    
GO
CREATE VIEW [dbo].[vIPL_ORDR_ACCS_INFO]   AS  SELECT * FROM  [dbo].[IPL_ORDR_ACCS_INFO]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[IPL_ORDR_ACCS_INFO]  with (nolock)    
GO
CREATE VIEW [dbo].[vIPL_ORDR_CKT]   AS  SELECT * FROM  [dbo].[IPL_ORDR_CKT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[IPL_ORDR_CKT]  with (nolock)    
GO
CREATE VIEW [dbo].[vIPL_ORDR_EQPT]   AS  SELECT * FROM  [dbo].[IPL_ORDR_EQPT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[IPL_ORDR_EQPT]  with (nolock)    
GO
CREATE VIEW [dbo].[vL2P_LOG]   AS  SELECT * FROM  [dbo].[L2P_LOG]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[L2P_LOG]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT]   AS  SELECT * FROM  [dbo].[MDS_EVENT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_ACCS]   AS  SELECT * FROM  [dbo].[MDS_EVENT_ACCS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_ACCS]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_CPE]   AS  SELECT * FROM  [dbo].[MDS_EVENT_CPE]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_CPE]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_DISCO]   AS  SELECT * FROM  [dbo].[MDS_EVENT_DISCO]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_DISCO]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_DSL_TRPT]   AS  SELECT * FROM  [dbo].[MDS_EVENT_DSL_TRPT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_DSL_TRPT]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_FMS_CKT]   AS  SELECT * FROM  [dbo].[MDS_EVENT_FMS_CKT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_FMS_CKT]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_FORM_CHNG]   AS  SELECT * FROM  [dbo].[MDS_EVENT_FORM_CHNG]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_FORM_CHNG]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_LOC]   AS  SELECT * FROM  [dbo].[MDS_EVENT_LOC]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_LOC]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_MAC_ACTY]   AS  SELECT * FROM  [dbo].[MDS_EVENT_MAC_ACTY]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_MAC_ACTY]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_MNGD_DEV]   AS  SELECT * FROM  [dbo].[MDS_EVENT_MNGD_DEV]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_MNGD_DEV]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_MNS]   AS  SELECT * FROM  [dbo].[MDS_EVENT_MNS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_MNS]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_MNS_OE]   AS  SELECT * FROM  [dbo].[MDS_EVENT_MNS_OE]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_MNS_OE]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_NEW]   AS  SELECT * FROM  [dbo].[MDS_EVENT_NEW]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_NEW]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_ODIE_DEV_NME]   AS  SELECT * FROM  [dbo].[MDS_EVENT_ODIE_DEV_NME]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_ODIE_DEV_NME]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_PVC]   AS  SELECT * FROM  [dbo].[MDS_EVENT_PVC]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_PVC]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_SPAE_TRPT]   AS  SELECT * FROM  [dbo].[MDS_EVENT_SPAE_TRPT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_SPAE_TRPT]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_SPRINT_LINK_ATM_TRPT]   AS  SELECT * FROM  [dbo].[MDS_EVENT_SPRINT_LINK_ATM_TRPT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_SPRINT_LINK_ATM_TRPT]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_VLAN]   AS  SELECT * FROM  [dbo].[MDS_EVENT_VLAN]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_VLAN]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_VRTL_CNCTN]   AS  SELECT * FROM  [dbo].[MDS_EVENT_VRTL_CNCTN]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_VRTL_CNCTN]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_WIRED_TRNSPRT_DEV]   AS  SELECT * FROM  [dbo].[MDS_EVENT_WIRED_TRNSPRT_DEV]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_WIRED_TRNSPRT_DEV]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_WIRED_TRPT]   AS  SELECT * FROM  [dbo].[MDS_EVENT_WIRED_TRPT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_WIRED_TRPT]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_WRLS_TRNSPRT_DEV]   AS  SELECT * FROM  [dbo].[MDS_EVENT_WRLS_TRNSPRT_DEV]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_WRLS_TRNSPRT_DEV]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_EVENT_WRLS_TRPT]   AS  SELECT * FROM  [dbo].[MDS_EVENT_WRLS_TRPT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_EVENT_WRLS_TRPT]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_MNGD_ACT]   AS  SELECT * FROM  [dbo].[MDS_MNGD_ACT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_MNGD_ACT]  with (nolock)    
GO
CREATE VIEW [dbo].[vMDS_MNGD_ACT_NEW]   AS  SELECT * FROM  [dbo].[MDS_MNGD_ACT_NEW]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MDS_MNGD_ACT_NEW]  with (nolock)    
GO
CREATE VIEW [dbo].[vMPLS_ACCS]   AS  SELECT * FROM  [dbo].[MPLS_ACCS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MPLS_ACCS]  with (nolock)    
GO
CREATE VIEW [dbo].[vMPLS_EVENT]   AS  SELECT * FROM  [dbo].[MPLS_EVENT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MPLS_EVENT]  with (nolock)    
GO
CREATE VIEW [dbo].[vMPLS_EVENT_ACCS_TAG]   AS  SELECT * FROM  [dbo].[MPLS_EVENT_ACCS_TAG]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MPLS_EVENT_ACCS_TAG]  with (nolock)    
GO
CREATE VIEW [dbo].[vMPLS_EVENT_ACTY_TYPE]   AS  SELECT * FROM  [dbo].[MPLS_EVENT_ACTY_TYPE]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MPLS_EVENT_ACTY_TYPE]  with (nolock)    
GO
CREATE VIEW [dbo].[vMPLS_EVENT_VAS_TYPE]   AS  SELECT * FROM  [dbo].[MPLS_EVENT_VAS_TYPE]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[MPLS_EVENT_VAS_TYPE]  with (nolock)    
GO
CREATE VIEW [dbo].[vNCCO_ORDR]   AS  SELECT * FROM  [dbo].[NCCO_ORDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[NCCO_ORDR]  with (nolock)    
GO
CREATE VIEW [dbo].[vNGVN_EVENT]   AS  SELECT * FROM  [dbo].[NGVN_EVENT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[NGVN_EVENT]  with (nolock)    
GO
CREATE VIEW [dbo].[vNGVN_EVENT_CKT_ID_NUA]   AS  SELECT * FROM  [dbo].[NGVN_EVENT_CKT_ID_NUA]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[NGVN_EVENT_CKT_ID_NUA]  with (nolock)    
GO
CREATE VIEW [dbo].[vNGVN_EVENT_SIP_TRNK]   AS  SELECT * FROM  [dbo].[NGVN_EVENT_SIP_TRNK]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[NGVN_EVENT_SIP_TRNK]  with (nolock)    
GO
CREATE VIEW [dbo].[vNRM_CKT]   AS  SELECT * FROM  [dbo].[NRM_CKT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[NRM_CKT]  with (nolock)    
GO
CREATE VIEW [dbo].[vNRM_SRVC_INSTC]   AS  SELECT * FROM  [dbo].[NRM_SRVC_INSTC]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[NRM_SRVC_INSTC]  with (nolock)    
GO
CREATE VIEW [dbo].[vNRM_VNDR]   AS  SELECT * FROM  [dbo].[NRM_VNDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[NRM_VNDR]  with (nolock)    
GO
CREATE VIEW [dbo].[vODIE_DISC_REQ]   AS  SELECT * FROM  [dbo].[ODIE_DISC_REQ]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ODIE_DISC_REQ]  with (nolock)    
GO
CREATE VIEW [dbo].[vODIE_REQ]   AS  SELECT * FROM  [dbo].[ODIE_REQ]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ODIE_REQ]  with (nolock)    
GO
CREATE VIEW [dbo].[vODIE_RSPN]   AS  SELECT * FROM  [dbo].[ODIE_RSPN]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ODIE_RSPN]  with (nolock)    
GO
CREATE VIEW [dbo].[vODIE_RSPN_INFO]   AS  SELECT * FROM  [dbo].[ODIE_RSPN_INFO]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ODIE_RSPN_INFO]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR]   AS  SELECT * FROM  [dbo].[ORDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_ADR]   AS  SELECT * FROM  [dbo].[ORDR_ADR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_ADR]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_CKT_CHG]   AS  SELECT * FROM  [dbo].[ORDR_CKT_CHG]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_CKT_CHG]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_CNTCT]   AS  SELECT * FROM  [dbo].[ORDR_CNTCT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_CNTCT]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_EXP]   AS  SELECT * FROM  [dbo].[ORDR_EXP]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_EXP]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_GRP]   AS  SELECT * FROM  [dbo].[ORDR_GRP]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_GRP]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_H5_DOC]   AS  SELECT * FROM  [dbo].[ORDR_H5_DOC]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_H5_DOC]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_HOLD_MS]   AS  SELECT * FROM  [dbo].[ORDR_HOLD_MS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_HOLD_MS]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_JPRDY]   AS  SELECT * FROM  [dbo].[ORDR_JPRDY]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_JPRDY]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_MS]   AS  SELECT * FROM  [dbo].[ORDR_MS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_MS]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_NTE]   AS  SELECT * FROM  [dbo].[ORDR_NTE]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_NTE]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_REC_LOCK]   AS  SELECT * FROM  [dbo].[ORDR_REC_LOCK]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_REC_LOCK]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_STDI_HIST]   AS  SELECT * FROM  [dbo].[ORDR_STDI_HIST]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_STDI_HIST]  with (nolock)    
GO
CREATE VIEW [dbo].[vORDR_VLAN]   AS  SELECT * FROM  [dbo].[ORDR_VLAN]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[ORDR_VLAN]  with (nolock)    
GO
CREATE VIEW [dbo].[vPROD_ORDR_TYPE]   AS  SELECT * FROM  [dbo].[PROD_ORDR_TYPE]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[PROD_ORDR_TYPE]  with (nolock)    
GO
CREATE VIEW [dbo].[vSIP_TRNK_GRP]   AS  SELECT * FROM  [dbo].[SIP_TRNK_GRP]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[SIP_TRNK_GRP]  with (nolock)    
GO
CREATE VIEW [dbo].[vSPLK_EVENT]   AS  SELECT * FROM  [dbo].[SPLK_EVENT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[SPLK_EVENT]  with (nolock)    
GO
CREATE VIEW [dbo].[vSPLK_EVENT_ACCS]   AS  SELECT * FROM  [dbo].[SPLK_EVENT_ACCS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[SPLK_EVENT_ACCS]  with (nolock)    
GO
CREATE VIEW [dbo].[vSQL_ERROR]   AS  SELECT * FROM  [dbo].[SQL_ERROR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[SQL_ERROR]  with (nolock)    
GO
CREATE VIEW [dbo].[vTRPT_ORDR]   AS  SELECT * FROM  [dbo].[TRPT_ORDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[TRPT_ORDR]  with (nolock)    
GO
CREATE VIEW [dbo].[vUSER_WFM_ASMT]   AS  SELECT * FROM  [dbo].[USER_WFM_ASMT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[USER_WFM_ASMT]  with (nolock)    
GO
CREATE VIEW [dbo].[vVNDR_ORDR]   AS  SELECT * FROM  [dbo].[VNDR_ORDR]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[VNDR_ORDR]  with (nolock)    
GO
CREATE VIEW [dbo].[vVNDR_ORDR_EMAIL]   AS  SELECT * FROM  [dbo].[VNDR_ORDR_EMAIL]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[VNDR_ORDR_EMAIL]  with (nolock)    
GO
CREATE VIEW [dbo].[vVNDR_ORDR_EMAIL_ATCHMT]   AS  SELECT * FROM  [dbo].[VNDR_ORDR_EMAIL_ATCHMT]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[VNDR_ORDR_EMAIL_ATCHMT]  with (nolock)    
GO
CREATE VIEW [dbo].[vVNDR_ORDR_FORM]   AS  SELECT * FROM  [dbo].[VNDR_ORDR_FORM]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[VNDR_ORDR_FORM]  with (nolock)    
GO
CREATE VIEW [dbo].[vVNDR_ORDR_MS]   AS  SELECT * FROM  [dbo].[VNDR_ORDR_MS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[VNDR_ORDR_MS]  with (nolock)    
GO
--CREATE VIEW [dbo].[vWG_PROF_SM]   AS  SELECT * FROM  [dbo].[WG_PROF_SM]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[WG_PROF_SM]  with (nolock)    
GO
CREATE VIEW [dbo].[vWG_PROF_STUS]   AS  SELECT * FROM  [dbo].[WG_PROF_STUS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[WG_PROF_STUS]  with (nolock)    
GO
--CREATE VIEW [dbo].[vWG_PTRN_SM]   AS  SELECT * FROM  [dbo].[WG_PTRN_SM]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[WG_PTRN_SM]  with (nolock)    
GO
CREATE VIEW [dbo].[vWG_PTRN_STUS]   AS  SELECT * FROM  [dbo].[WG_PTRN_STUS]  WITH (NOLOCK) UNION SELECT * FROM  [arch].[WG_PTRN_STUS]  with (nolock)    